<?php
use backend\assets\FileUploadBundle;
FileUploadBundle::register($this);

echo $form;

$js = <<<EOD
    $('.kv-file-remove').removeClass('disabled');
EOD;
$this->registerJs($js, yii\web\View::POS_READY, 'remove.info');